.agency-background {
  background-color: #0a5796;
}
.agency-content-padding {
  background-color: #FFFFFF;
  padding: 20px 20px 20px 20px;
}
.agency-logo-center {
  text-align: center;
}
.about-description {
  width: 100% !important;
}
.agency-top-padding {
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
}
.agency-top-shadow {
  -webkit-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
  -moz-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
  -ms-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
  box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
}
#nav .active {
  background: #0a5796 !important;
}
.subheader {
  background: #0a5796 !important;
  min-height: 0px;
}
.subheader a {
  background: #0a5796 !important;
}
.subheader a.main-filter-category, .subheader a.main-filter-category:link, .subheader a.main-filter-category:visited {
  background-color: #1771b7 !important;
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
  background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
}
.subheader a.main-filter-category:hover, .subheader a.main-filter-category:active, .subheader a.main-filter-category.active {
  border: 1px solid #fff !important;
  background-color: #0a5796 !important;
  background-image: none !important;
}
.agency-bottom-margin {
  margin-bottom: 20px;
}
.agency-home-resources-padding-ul li {
  padding: 20px 0 15px !important;
}
.agencies-index-ul li a {
  color: #0A5796;
}
/* line 20, by-the-number.scss */
.column.span3 {
  margin: 0 2% 30px 0;
}
@media (max-width: 767px) {
  /* line 20, by-the-number.scss */
  .column.span3 {
    width: 48%;
  }
}
/* line 26, by-the-number.scss */
.column.span3:last-child {
  margin: 0;
}
sup {
  font-size: 12px;
}
a.connect-link {
  background-color: #36add5 !important;
}
a.connect-link:hover {
  background-color: #0a5796 !important;
}
.agencies-about-links ul li.active a {
  color: #1771b7;
  text-decoration: underline;
}
a, a:link, a:visited {
  color: #1771b7;
}
.main-content-width {
  width: 100% !important;
  margin: 0px 0px 20px;
}
.welcome-text {
  width: 25%;
}
/**@media only screen and (max-width: 767px) {
  .agency-logo-wrapper {
    top: -12px;
  }
  .main-header .agency-logo {
    max-height: 87px;
  }
}**/
.home-forms a.btn {
  color: #ffffff;
}
.home-forms label {
  margin-left: 0;
}
.cal-content-square .brooklyncb1 a {
  color: #fff;
}
.lpc-calendar-keys {
  height: auto !important;
  width: auto !important;
}
.brooklyncb1 {
  display: block;
  background-color: #0a5796;
  color: #fff;
  text-align: center;
  padding: 3px;
  height: 100%;
}
/* Calendar widget styles */
table.calendar-widget {
  border-collapse: collapse;
}
table.calendar-widget th {
  padding: 5px 0px 5px 0px;
  color: #fff;
  background-color: #0a5796;
  border: 1px solid #ccc;
  vertical-align: bottom;
  white-space: nowrap;
  text-align: left;
}
table.calendar-widget th.subhead {
  padding: 5px 0px 5px 0px;
  line-height: 20px;
  background-color: #1771b7;
  border: 1px solid #ccc;
  text-align: center;
  color: #fff;
}
table.calendar-widget td {
  font-size: 16px;
  background-color: #f8f8f8;
  border: 1px solid #d1d3d3;
}
table.calendar-widget td.vertical {
  vertical-align: middle;
}
.calendar-data {
  display: none; /* start all data hidden */
}
.calendar-data span {
  text-align: left !important;
  height: auto !important;
  width: 100% !important;
}
.calendar-data span.brooklyncb1 {
  color: #000;
  background-color: #fff;
}
.cal-heading {
  color: #fff !important;
  font-weight: bold;
}
.cal-days {
  font-weight: bold;
}
.cal-content-square, .cal-empty-square {
  height: 40px;
  width: 40px; /*14.28%*/
}
.cal-empty-square .date-stamp-number {
  text-align: center;
  color: #000;
  font-weight: bold !important;
  width: 16px;
  height: 16px;
}
.cal-content-square {
  cursor: pointer;
}
.cal-content-square .date-stamp-number {
  text-align: center;
  color: #fff;
  font-weight: bold !important;
}
.cal-content-square hr {
  margin: 5px !important; /* fix default HR line in calendar */
  border-color: #D1D3D3 !important;
}
.date-stamp-number {
  display: block;
  padding: 0px 5px 0px 5px;
  float: right;
  font-size: 12px !important;
}
#arrowhead {
  display: none;
}
/** Calendar Archives Page **/
h2.event-month-header {
  background-color: #C1272D;
  color: #fff;
  margin: 0px;
  font-size: 18px;
  padding: 0px 10px 0px 10px;
}
.event-row {
  border-bottom: 1px solid #C1272D;
  padding: 5px 0px 5px 0px;
}
.event-row:nth-child(even) {
  background-color: #E5E5E5;
  border-bottom: 1px solid #C1272D;
}
.event-row:nth-child(odd) {
  background-color: #E5C5C6;
  border-bottom: 1px solid #C1272D;
}